#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sun Jan 04 12:30:05 CST 2015
maven-metadata-rice-habanero.xml.error=
maven-metadata-rice-habanero.xml.lastUpdated=1420396205802
